function FileData_Pairs(x)
{
x.t("proceeding","available");
x.t("safely","remove");
x.t("four","screws");
x.t("four","holes");
x.t("moduls","und");
x.t("considerations","shipping");
x.t("considerations","section");
x.t("considerations","airflow");
x.t("humidity","recommendations");
x.t("humidity","levels");
x.t("available","reduce");
x.t("available","equipment");
x.t("bend","knees");
x.t("below","safely");
x.t("below","perform");
x.t("below","re-install");
x.t("below","connect");
x.t("grounding","cable");
x.t("grounding","wrist");
x.t("grounding","terminals");
x.t("grounding","posts");
x.t("grounding","chassis");
x.t("phillips","screwdriver");
x.t("phillips","screws");
x.t("unterstuetzt","werden");
x.t("seven","holes");
x.t("provide","specifications");
x.t("method","connection");
x.t("21.336","meters");
x.t("pfus","follow");
x.t("pfus","located");
x.t("pfus","two");
x.t("pfus","chassis");
x.t("schalten","muessen");
x.t("hardware","extension");
x.t("hardware","supplied");
x.t("hardware","hinder");
x.t("hardware","ambient");
x.t("rack/cabinet","hardware");
x.t("5.65","n-m");
x.t("right","power");
x.t("within","required");
x.t("within","temperature");
x.t("within","chassis");
x.t("within","system");
x.t("planning","chassis");
x.t("shown","following");
x.t("lower-front","chassis");
x.t("cable","grounding");
x.t("cable","cable");
x.t("cable","size");
x.t("cable","specifications");
x.t("cable","length");
x.t("cable","two");
x.t("bays","lower-rear");
x.t("bays","labeled");
x.t("noch","ein");
x.t("installed","components");
x.t("installed","direction");
x.t("installed","connected");
x.t("installed","approximately");
x.t("refer","instructions");
x.t("refer","ventilation");
x.t("refer","mid-mount");
x.t("refer","standard");
x.t("tray","secure");
x.t("tray","pulls");
x.t("tray","bay");
x.t("tray","sure");
x.t("tray","handle");
x.t("tray","toward");
x.t("tray","cover");
x.t("tray","place");
x.t("tray","step");
x.t("tray","pull");
x.t("tray","chassis");
x.t("tray","easily");
x.t("tray","sides");
x.t("tray","snap");
x.t("tray","assembly");
x.t("table","follows");
x.t("table","operating");
x.t("description","ground");
x.t("spaced","0.630-inch");
x.t("securely","place");
x.t("instructions","below");
x.t("instructions","installing");
x.t("instructions","reducing");
x.t("instructions","re-installing");
x.t("required","limits");
x.t("required","ground");
x.t("various","card");
x.t("wrist","straps");
x.t("wrist","and/or");
x.t("lower-left","corner");
x.t("lower-left","rear");
x.t("eight","phillips");
x.t("keep","place");
x.t("limits","refer");
x.t("components","potentially");
x.t("components","passes");
x.t("components","prior");
x.t("components","failure");
x.t("components","otherwise");
x.t("components","two");
x.t("void","warranty");
x.t("trays","pfus");
x.t("trays","power");
x.t("160","pounds");
x.t("secure","mounting");
x.t("secure","place");
x.t("secure","lug");
x.t("secure","pfu");
x.t("secure","step");
x.t("secure","fan");
x.t("secure","chassis");
x.t("komplett","stromlos");
x.t("5.5","inches");
x.t("weight","considerations");
x.t("weight","according");
x.t("weight","front");
x.t("weight","chassis");
x.t("plastic","bezel");
x.t("later","step");
x.t("later","warning");
x.t("screwdriver","tighten");
x.t("screwdriver","step");
x.t("screwdriver","replace");
x.t("screwdriver","loosen");
x.t("screwdriver","pulling");
x.t("until","four");
x.t("until","seven");
x.t("until","seated");
x.t("until","flush");
x.t("until","face");
x.t("central","office");
x.t("supply","cables");
x.t("working","within");
x.t("extension","brackets");
x.t("provided","system");
x.t("mounting","holes");
x.t("mounting","bracket");
x.t("mounting","brackets");
x.t("mounting","rails");
x.t("mounting","options");
x.t("mounting","option");
x.t("mounting","chassis");
x.t("shipped","refer");
x.t("people","perform");
x.t("potentially","void");
x.t("support","fan");
x.t("center","method");
x.t("exhaust","vents");
x.t("near","top");
x.t("near","bottom");
x.t("recessed","front");
x.t("shipping","weight");
x.t("please","consider");
x.t("type","lcc6-10a-l");
x.t("december","2001");
x.t("left","right");
x.t("tighten","four");
x.t("hand","hand");
x.t("hand","align");
x.t("netzteile","power");
x.t("muessen","beide");
x.t("pulls","fresh");
x.t("pulls","heated");
x.t("connection","chassis");
x.t("beide","netzteile");
x.t("beide","kabel");
x.t("werden","step");
x.t("werden","equipment");
x.t("24.50","inches");
x.t("ventilation","considerations");
x.t("ventilation","proper");
x.t("ventilation","requirements");
x.t("ventilation","cooling");
x.t("speed","airflow");
x.t("slots","maintains");
x.t("default","configuration");
x.t("back","slide");
x.t("back","cause");
x.t("injury","installing");
x.t("injury","and/or");
x.t("flange","secured");
x.t("3/8-inch","nut");
x.t("guides","until");
x.t("guides","using");
x.t("disconnect","power");
x.t("vorsicht","beim");
x.t("vorsicht","geboten");
x.t("arbeiten","chassis");
x.t("3.14","rmus");
x.t("card","slots");
x.t("card","installation");
x.t("mid-mount","configuration");
x.t("mid-mount","installation");
x.t("supplied","equipment");
x.t("0.630-inch","center");
x.t("washer","nut");
x.t("plate","firmly");
x.t("configurations","instructions");
x.t("installation/removal","generic");
x.t("kabel","entfernt");
x.t("designed","installation");
x.t("designed","per");
x.t("care","ensure");
x.t("passes","airflow");
x.t("290","feet");
x.t("top","chassis");
x.t("72.57","please");
x.t("wear","grounding");
x.t("screws","secure");
x.t("screws","pfu");
x.t("screws","face");
x.t("screws","removed");
x.t("der","luefter-schublade");
x.t("vermeiden","sollte");
x.t("ground","cable");
x.t("ground","terminals");
x.t("ground","step");
x.t("ground","caution");
x.t("ground","chassis");
x.t("ground","0.186-inch");
x.t("ground","terminal");
x.t("size","awg");
x.t("size","terminal");
x.t("crimp","tool");
x.t("color","blue");
x.t("repeating","step");
x.t("upper","plastic");
x.t("upper","lower");
x.t("upper","fan");
x.t("found","telcordia");
x.t("proper","ventilation");
x.t("proper","vertical");
x.t("(fpm)","upper");
x.t("able","lift");
x.t("des","moduls");
x.t("bay","cover");
x.t("bay","located");
x.t("bay","chassis");
x.t("bay","labeled");
x.t("installing","first");
x.t("installing","removing");
x.t("installing","application");
x.t("installing","chassis");
x.t("installing","equipment");
x.t("during","installation");
x.t("beim","herausziehen");
x.t("corner","rear");
x.t("cisco","systems");
x.t("filter","securely");
x.t("filter","units");
x.t("filter","unit");
x.t("according","instructions");
x.t("remove","pfus");
x.t("remove","components");
x.t("remove","plastic");
x.t("remove","upper");
x.t("remove","nuts");
x.t("remove","lower");
x.t("remove","fan");
x.t("(3/8-inch)","nut");
x.t("seated","firmly");
x.t("units","pfu");
x.t("units","rmus");
x.t("units","(pfus)");
x.t("cabled","fully");
x.t("recommended","least");
x.t("remember","bend");
x.t("sure","support");
x.t("sure","chassis");
x.t("holes","flange");
x.t("holes","side");
x.t("holes","work");
x.t("flat","washer");
x.t("awg","(minimum)");
x.t("requirements","issue");
x.t("requirements","met");
x.t("rtn","vorsicht");
x.t("rtn","reduce");
x.t("bei","arbeiten");
x.t("ist","die");
x.t("high","equates");
x.t("equates","roughly");
x.t("convection","cooling");
x.t("fresh","air");
x.t("flanges","mounting");
x.t("handle","until");
x.t("handle","hand");
x.t("handle","pfu");
x.t("handle","fan");
x.t("bracket","middle");
x.t("bracket","opposite");
x.t("bracket","chassis");
x.t("familiar","recommendations");
x.t("installations","found");
x.t("solange","noch");
x.t("toward","place");
x.t("toward","middle");
x.t("toward","pfu");
x.t("toward","using");
x.t("pounds","72.57");
x.t("eventuelle","verletzungen");
x.t("panduit","crimp");
x.t("panduit","terminal");
x.t("direction","step");
x.t("die","color");
x.t("die","pfu");
x.t("inches","13.97");
x.t("inches","62.23");
x.t("minute","(fpm)");
x.t("follows","ground");
x.t("follows","reduces");
x.t("follows","show");
x.t("follows","based");
x.t("vorne","unterstuetzt");
x.t("de-energize","pfu");
x.t("brackets","recessed");
x.t("brackets","toward");
x.t("brackets","front");
x.t("brackets","may");
x.t("brackets","flush");
x.t("average","290");
x.t("perform","instructions");
x.t("perform","mid-mount");
x.t("perform","standard");
x.t("perform","installation");
x.t("part","number");
x.t("part","result");
x.t("avoid","personal");
x.t("avoid","esd");
x.t("cover","tighten");
x.t("cover","keyed");
x.t("cover","snap");
x.t("cover","loosening");
x.t("2-hole","lug");
x.t("provides","information");
x.t("prior","installing");
x.t("prior","installation");
x.t("geboten","bei");
x.t("rmu","1.75");
x.t("rmu","feet");
x.t("air","flow");
x.t("air","front");
x.t("air","forced");
x.t("air","chassis");
x.t("waist","lifting");
x.t("electrical","components");
x.t("warranty","step");
x.t("notches","sides");
x.t("further","step");
x.t("generic","requirements");
x.t("standard","rmu");
x.t("standard","19-inch");
x.t("standard","23-inch");
x.t("standard","configuration");
x.t("standard","installation");
x.t("standard","equipment");
x.t("heavy","object");
x.t("place","mounting");
x.t("place","side");
x.t("place","front");
x.t("place","step");
x.t("place","using");
x.t("slide","pfu");
x.t("slide","fan");
x.t("slide","chassis");
x.t("slide","easily");
x.t("slide","completely");
x.t("tel","408-526-4000");
x.t("-48vdc","rtn");
x.t("13.97","3.14");
x.t("vertical","convection");
x.t("vertical","space");
x.t("upwards","system");
x.t("knees","lift");
x.t("away","chassis");
x.t("proceed","grounding");
x.t("proceed","next");
x.t("proceed","application");
x.t("proceed","either");
x.t("nuts","torqued");
x.t("nuts","washers");
x.t("netzteil","verkabelt");
x.t("4.45","mount");
x.t("allow","chassis");
x.t("allow","system");
x.t("sets","grounding");
x.t("nut","(3/8-inch)");
x.t("nut","(s)");
x.t("nut","driver");
x.t("firmly","against");
x.t("firmly","chassis");
x.t("shock","exercise");
x.t("three","chassis");
x.t("flow","intake");
x.t("55oc","operating");
x.t("personal","injury");
x.t("moving","chassis");
x.t("specifications","appropriate");
x.t("specifications","item");
x.t("lug","cable");
x.t("lug","required");
x.t("lug","ground");
x.t("lug","flat");
x.t("lug","connected");
x.t("second","pfu");
x.t("rack","hardware");
x.t("rack","configurations");
x.t("rack","flanges");
x.t("rack","three");
x.t("rack","begin");
x.t("rack","cabinet");
x.t("rack","step");
x.t("rack","ensure");
x.t("rack","configuration");
x.t("rack","additional");
x.t("rack","telco");
x.t("rack","telecommunications");
x.t("rack","caution");
x.t("rack","chassis");
x.t("rack","mount");
x.t("vdc","und");
x.t("19-inch","48.26");
x.t("begin","installing");
x.t("begin","two");
x.t("review","familiar");
x.t("0oc","55oc");
x.t("install","mounting");
x.t("install","chassis");
x.t("cooling","ventilation");
x.t("cooling","allow");
x.t("cooling","system");
x.t("damage","components");
x.t("damage","electrical");
x.t("damage","fan");
x.t("damage","chassis");
x.t("sollte","diese");
x.t("rails","equipment");
x.t("terminals","provide");
x.t("terminals","nuts");
x.t("terminals","step");
x.t("terminals","located");
x.t("next","bay");
x.t("next","pfu");
x.t("next","chapter");
x.t("hold","front");
x.t("align","upper");
x.t("align","bezel");
x.t("align","lower");
x.t("space","remaining");
x.t("options","mounting");
x.t("options","two");
x.t("first","chassis");
x.t("esd","damage");
x.t("esd","caution");
x.t("unit","lower-left");
x.t("unit","until");
x.t("unit","repeating");
x.t("unit","step");
x.t("unit","located");
x.t("unit","power");
x.t("unfasten","eight");
x.t("earth","ground");
x.t("-48","vdc");
x.t("front","back");
x.t("front","side");
x.t("front","fan");
x.t("front","chassis");
x.t("front","flush");
x.t("side","refer");
x.t("side","re-installation");
x.t("side","intake");
x.t("side","chassis");
x.t("side","rear");
x.t("control","weight");
x.t("lifting","back");
x.t("lifting","part");
x.t("lifting","heavy");
x.t("cause","personal");
x.t("number","ct-1700");
x.t("cables","-48vdc");
x.t("cables","pfu");
x.t("maximum","three");
x.t("cabinet","hardware");
x.t("cabinet","installed");
x.t("cabinet","provided");
x.t("cabinet","standard");
x.t("function","within");
x.t("bezel","lower-front");
x.t("bezel","align");
x.t("bezel","upper-front");
x.t("bezel","mounts");
x.t("bezel","pulling");
x.t("upper-front","chassis");
x.t("placing","fingers");
x.t("re-installation","later");
x.t("length","feet");
x.t("slowly","slide");
x.t("chapter","instructions");
x.t("chapter","weight");
x.t("chapter","mid-mount");
x.t("chapter","provides");
x.t("chapter","information");
x.t("pfu","bays");
x.t("pfu","secure");
x.t("pfu","komplett");
x.t("pfu","beide");
x.t("pfu","disconnect");
x.t("pfu","bay");
x.t("pfu","cabled");
x.t("pfu","toward");
x.t("pfu","slide");
x.t("pfu","pfu");
x.t("pfu","gently");
x.t("pfu","located");
x.t("pfu","chassis");
x.t("pfu","assembly");
x.t("pfu","haben");
x.t("may","used");
x.t("expelled","system");
x.t("middle","mounting");
x.t("middle","chassis");
x.t("move","chassis");
x.t("maintenance","and/or");
x.t("against","chassis");
x.t("office","installations");
x.t("office","environment");
x.t("reduce","weight");
x.t("reduce","risk");
x.t("intake","exhaust");
x.t("intake","vents");
x.t("non-condensing","mounting");
x.t("56.7","recommended");
x.t("step","phillips");
x.t("step","secure");
x.t("step","3/8-inch");
x.t("step","remove");
x.t("step","bracket");
x.t("step","place");
x.t("step","slide");
x.t("step","proceed");
x.t("step","nuts");
x.t("step","hold");
x.t("step","side");
x.t("step","slowly");
x.t("step","pfu");
x.t("step","step");
x.t("step","replace");
x.t("step","pull");
x.t("step","verify");
x.t("step","re-install");
x.t("step","grasp");
x.t("step","additional");
x.t("step","loosen");
x.t("step","took");
x.t("step","locate");
x.t("step","repeat");
x.t("step","mount");
x.t("step","connect");
x.t("step","position");
x.t("step","insert");
x.t("lower-right","corner");
x.t("lower-right","side");
x.t("replace","upper");
x.t("replace","fan");
x.t("replace","lower");
x.t("section","follows");
x.t("section","perform");
x.t("section","chapter");
x.t("section","re-install");
x.t("handling","moving");
x.t("pull","pfu");
x.t("pull","fan");
x.t("properly","ground");
x.t("properly","grounded");
x.t("socket","wrench");
x.t("verify","particulate");
x.t("important","installing");
x.t("important","remember");
x.t("important","prior");
x.t("important","fan");
x.t("hinder","air");
x.t("mounts","front");
x.t("mounts","protrude");
x.t("stromlos","schalten");
x.t("reduces","weight");
x.t("follow","instructions");
x.t("gently","pull");
x.t("secured","step");
x.t("steps","reduce");
x.t("re-install","pfus");
x.t("re-install","components");
x.t("re-install","upper");
x.t("re-install","second");
x.t("re-install","lower");
x.t("re-install","sub-components");
x.t("connected","grounding");
x.t("connected","ground");
x.t("fully","de-energize");
x.t("23-inch","58.42");
x.t("located","near");
x.t("located","bay");
x.t("located","upper-front");
x.t("located","lower-right");
x.t("located","lower-rear");
x.t("located","bottom");
x.t("ct-1700","die");
x.t("lower","plastic");
x.t("lower","fan");
x.t("fan","tray");
x.t("fan","trays");
x.t("fan","tray\u2019s");
x.t("environment","installation/removal");
x.t("environment","allow");
x.t("issue","december");
x.t("operating","humidity");
x.t("operating","temperature");
x.t("lbs","56.7");
x.t("least","two");
x.t("straps","avoid");
x.t("grasp","handle");
x.t("grasp","two");
x.t("verletzungen","vermeiden");
x.t("option","using");
x.t("roughly","rack");
x.t("ensure","rack/cabinet");
x.t("ensure","proper");
x.t("ensure","easier");
x.t("ensure","equipment");
x.t("heel","straps");
x.t("diese","hinten");
x.t("62.23","high");
x.t("rmus","rmu");
x.t("rmus","vertical");
x.t("heated","air");
x.t("consider","following");
x.t("bending","waist");
x.t("and/or","damage");
x.t("and/or","heel");
x.t("and/or","removal");
x.t("408-526-4000","fax");
x.t("configuration","shipped");
x.t("configuration","flanges");
x.t("configuration","chassis");
x.t("cools","installed");
x.t("failure","properly");
x.t("failure","result");
x.t("n-m","step");
x.t("n-m","recommendation");
x.t("power","supply");
x.t("power","filter");
x.t("additional","rack");
x.t("additional","chassis");
x.t("easier","reduce");
x.t("easier","installation");
x.t("recommendation","panduit");
x.t("figure","table");
x.t("figure","lower");
x.t("measured","speed");
x.t("telco","cabinet");
x.t("forced","upwards");
x.t("forced","side");
x.t("lift","available");
x.t("lift","control");
x.t("lift","move");
x.t("lift","lift");
x.t("lift","legs");
x.t("lift","chassis");
x.t("process","easier");
x.t("process","lift");
x.t("legs","bending");
x.t("exercise","caution");
x.t("individuals","physically");
x.t("loosen","four");
x.t("(s)","torqued");
x.t("systems","tel");
x.t("58.42","rack");
x.t("beschaedigung","des");
x.t("took","steps");
x.t("show","location");
x.t("location","terminals");
x.t("(minimum)","follow");
x.t("along","guides");
x.t("protrude","fan");
x.t("protrude","face");
x.t("information","ventilation");
x.t("information","rack");
x.t("met","fully-loaded");
x.t("temperature","humidity");
x.t("temperature","0oc");
x.t("removal","wear");
x.t("hinten","und");
x.t("in-lb","5.65");
x.t("tool","part");
x.t("removing","upper");
x.t("removing","chassis");
x.t("caution","planning");
x.t("caution","working");
x.t("caution","during");
x.t("caution","handling");
x.t("caution","failure");
x.t("1.75","4.45");
x.t("telecommunications","cabinet");
x.t("result","personal");
x.t("result","damage");
x.t("opposite","side");
x.t("appropriate","lug");
x.t("fax","408-527-0883");
x.t("recommendations","proceeding");
x.t("recommendations","central");
x.t("recommendations","operating");
x.t("recommendations","ensure");
x.t("airflow","within");
x.t("airflow","ventilation");
x.t("airflow","chassis");
x.t("airflow","across");
x.t("tray\u2019s","weight");
x.t("locate","ground");
x.t("locate","pfu");
x.t("application","card");
x.t("application","cards");
x.t("grounded","prior");
x.t("lcc6-10a-l","panduit");
x.t("blue","ground");
x.t("meters","cable");
x.t("risk","electric");
x.t("described","following");
x.t("reducing","weight");
x.t("repeat","step");
x.t("posts","spaced");
x.t("posts","step");
x.t("posts","lower-right");
x.t("procedure","reducing");
x.t("chassis","grounding");
x.t("chassis","bays");
x.t("chassis","installed");
x.t("chassis","components");
x.t("chassis","secure");
x.t("chassis","near");
x.t("chassis","24.50");
x.t("chassis","default");
x.t("chassis","vorsicht");
x.t("chassis","mid-mount");
x.t("chassis","designed");
x.t("chassis","screws");
x.t("chassis","upper");
x.t("chassis","during");
x.t("chassis","installing");
x.t("chassis","cisco");
x.t("chassis","sure");
x.t("chassis","solange");
x.t("chassis","air");
x.t("chassis","prior");
x.t("chassis","further");
x.t("chassis","standard");
x.t("chassis","place");
x.t("chassis","lug");
x.t("chassis","install");
x.t("chassis","rails");
x.t("chassis","next");
x.t("chassis","esd");
x.t("chassis","unfasten");
x.t("chassis","earth");
x.t("chassis","lifting");
x.t("chassis","placing");
x.t("chassis","pfu");
x.t("chassis","expelled");
x.t("chassis","step");
x.t("chassis","section");
x.t("chassis","properly");
x.t("chassis","important");
x.t("chassis","follow");
x.t("chassis","lower");
x.t("chassis","measured");
x.t("chassis","lift");
x.t("chassis","along");
x.t("chassis","result");
x.t("chassis","reducing");
x.t("chassis","flush");
x.t("chassis","operate");
x.t("chassis","sub-components");
x.t("chassis","either");
x.t("chassis","bottom");
x.t("chassis","following");
x.t("chassis","installation");
x.t("chassis","approximately");
x.t("chassis","equipment");
x.t("chassis","removed");
x.t("two","people");
x.t("two","sets");
x.t("two","terminals");
x.t("two","options");
x.t("two","bezel");
x.t("two","power");
x.t("two","posts");
x.t("two","bottom");
x.t("entfernt","werden");
x.t("fully-loaded","rack");
x.t("flush","mounting");
x.t("flush","front");
x.t("flush","against");
x.t("physically","able");
x.t("fingers","notches");
x.t("otherwise","proceed");
x.t("und","rtn");
x.t("und","eventuelle");
x.t("und","vorne");
x.t("mount","units");
x.t("mount","maximum");
x.t("mount","chassis");
x.t("easily","slide");
x.t("easily","chassis");
x.t("herausziehen","der");
x.t("based","mounting");
x.t("work","until");
x.t("ein","netzteil");
x.t("verkabelt","ist");
x.t("feet","21.336");
x.t("feet","per");
x.t("feet","equipment");
x.t("ambient","environment");
x.t("operate","within");
x.t("125","lbs");
x.t("sides","align");
x.t("sides","bezel");
x.t("lower-rear","chassis");
x.t("0.186-inch","posts");
x.t("torqued","in-lb");
x.t("sub-components","upper");
x.t("sub-components","section");
x.t("sub-components","chassis");
x.t("sub-components","cards");
x.t("sub-components","performed");
x.t("used","install");
x.t("system","shown");
x.t("system","designed");
x.t("system","cooling");
x.t("system","esd");
x.t("system","function");
x.t("system","cools");
x.t("system","airflow");
x.t("system","system");
x.t("following","table");
x.t("following","figure");
x.t("following","recommendations");
x.t("bottom","holes");
x.t("bottom","rack");
x.t("bottom","lifting");
x.t("bottom","front");
x.t("bottom","chassis");
x.t("either","standard");
x.t("either","side");
x.t("re-installing","chassis");
x.t("cards","chassis");
x.t("washers","two");
x.t("washers","removed");
x.t("installation","refer");
x.t("installation","mid-mount");
x.t("installation","care");
x.t("installation","standard");
x.t("installation","begin");
x.t("installation","esd");
x.t("installation","chapter");
x.t("installation","maintenance");
x.t("installation","section");
x.t("installation","process");
x.t("installation","individuals");
x.t("installation","removing");
x.t("installation","chassis");
x.t("installation","system");
x.t("installation","re-installing");
x.t("installation","personnel");
x.t("installation","installation");
x.t("personnel","review");
x.t("warning","pfus");
x.t("warning","avoid");
x.t("48.26","equipment");
x.t("remaining","caution");
x.t("additionally","ensure");
x.t("using","phillips");
x.t("using","handle");
x.t("using","standard");
x.t("connect","ground");
x.t("connect","chassis");
x.t("keyed","installed");
x.t("snap","place");
x.t("(pfus)","important");
x.t("telcordia","recommendations");
x.t("telcordia","gr-1275-core");
x.t("gr-1275-core","central");
x.t("2001","warning");
x.t("approximately","160");
x.t("approximately","5.5");
x.t("approximately","125");
x.t("per","minute");
x.t("per","telcordia");
x.t("across","various");
x.t("levels","non-condensing");
x.t("levels","described");
x.t("luefter-schublade","eine");
x.t("wrench","remove");
x.t("tab","lowered");
x.t("face","plate");
x.t("face","fan");
x.t("stromversorgungsanschluesse","-48");
x.t("equipment","rack");
x.t("equipment","lift");
x.t("vents","located");
x.t("vents","additionally");
x.t("maintains","average");
x.t("assembly","pfu");
x.t("assembly","step");
x.t("assembly","chassis");
x.t("assembly","tab");
x.t("terminal","cable");
x.t("terminal","lower-left");
x.t("terminal","type");
x.t("terminal","2-hole");
x.t("driver","socket");
x.t("performed","procedure");
x.t("eine","beschaedigung");
x.t("labeled","left");
x.t("labeled","power");
x.t("position","chassis");
x.t("insert","lug");
x.t("haben","stromversorgungsanschluesse");
x.t("rear","exhaust");
x.t("rear","chassis");
x.t("completely","chassis");
x.t("loosening","four");
x.t("removed","esd");
x.t("removed","step");
x.t("particulate","filter");
x.t("lowered","keep");
x.t("electric","shock");
x.t("object","important");
x.t("pulling","toward");
x.t("pulling","away");
x.t("item","description");
}
